toastr.success('submitted vote successfully')
$('#poll-result-wrapper-<%= @poll.id %>').html("<%= escape_javascript render(:partial => 'shared/poll_results', :locals => { :poll => @poll }) %>");
$('#poll-result-wrapper-<%= @poll.id %>').removeClass('hide')
$('#poll-respond-<%= @poll.id %>').hide()
$('#poll-btn-options-<%= @poll.id%>').html("<%= escape_javascript render(:partial => 'shared/poll_btn_options', :locals => { :poll => @poll, record: @poll_response }) %>");